Subject: Re: sphere turning jigs?

From: [email-masked] (Demon Buddha)
Date: 26 Jan 1996 04:34:57 GMT

Brian Meek <[email-masked]> wrote:

>I seem to remember that there's some sort of attachment that can ride on 
>the compound rest of an engine lathe, but I can't remember what it looks 
>like, or where to get one.  I have a 1920's vintage book on lathe jigs 
>that shows one way to do it, but it requires extensive hardware 
>modification to the lathe apron.  (Extra drive gears & shafting.)
>I'd really rather not start drilling big holes in my lathe if I can avoid it.
>(not to mention adding extra gears and whatnot.)

	Holdridge, Shaplane, and Dorian make fixtures for turning 
	precise spherical parts.

	Shaplane run $186.94 to $203.14, 1 5/8 or 2 1/2 capacity.
	Holdridge setups run from $505 to $2080, depending upon
	capacity.  Dorian from $1080 to $2580.  These are MSC
	prices.  Call MSC for further info (800) 645-7270.

	They don't require any modification to the lathe.

	-Andy V.
-- 
	"I have a high art; I hurt with cruelty those who would damage me."

			-Archilocus, 650 BCE